<?php

return [
    "achtung"	=>	"Warning! Structure and functionality of our website are subject to constant development and changes. We try to update our help pages as quickly as possible, but can not prevent temporary mistakes.",
    "title"	=>	"MetaGer - FAQ",
    "faq.1.h"	=>	"What is MetaGer?",
    "faq.1.b"	=>	"MetaGer is primarily a <a href=\"https://en.wikipedia.org/wiki/Metasearch_engine\" target=\"_blank\" rel=\"noopener\">meta search engine</a>. Besides that MetaGer maintains a number of specialized crawlers and indexers of its own.",
    "faq.2.h"	=>	"Which search engines are meta-crawled by MetaGer?",
    "faq.2.b"	=>	"You can find a list at our \"customize\" menu on the MetaGer homepage.",
    "faq.3.h"	=>	"Why does MetaGer has no button \"search using all search engines\"?",
    "faq.3.b"	=>	"The reason is, that the requirements of a search are often not suitable for this. Example: For a search for scientific results it makes no sense to search with a product search engine.",
    "faq.4.h"	=>	"Why don't you metacrawl search engine XY anymore?",
    "faq.4.b"	=>	"If we do not query a search engine which we did query before, then this has technical or \"political\" reasons.",
    "faq.5.h"	=>	"One search engine does not answer anymore",
    "faq.5.b"	=>	"If you observe this it is probably a technical fault. Please email us in that case: <a href=\"mailto:office@suma-ev.de\">office@suma-ev.de</a>",
    "faq.6.h"	=>	"Inappropriate Content",
    "faq.6.b.1"	=>	"I found results with illegal content.",
    "faq.6.b.2"	=>	"If some content (found by MetaGer) seems to be illegal, please email us to <a href=\"mailto:jugendschutz@metager.de\" target=\"_blank\" rel=\"noopener\">jugendschutz@metager.de</a>.",
    "faq.7.h"	=>	"Is it possible to integrate MetaGer into my own website?",
    "faq.7.b"	=>	"No problem! We have a <a href=\"/en/widget\" target=_blank>widget</a> that you can use free of charge.",
    "faq.8.h"	=>	"How can I register my homepage on MetaGer?",
    "faq.8.b"	=>	"You can't. MetaGer is a metasearch engine. If you want to propagate your website, you have to register at all the other search engines for that purpose.",
    "faq.9.h"	=>	"How does the MetaGer ranking work?",
    "faq.9.b"	=>	"You can check <a href=\"https://gitlab.metager3.de/open-source/MetaGer\" target=_blank>our source code</a> to find out.",
    "faq.10.h"	=>	"I can't use MetaGer with my browser X and operating system Y. I need help!",
    "faq.10.b"	=>	"Please try first to install the newest available plugin. Just use the link below the searchfield, it has an automatic browserdetection. If it is still not working, please let us know: <a href=\"mailto:office@suma-ev.de\" target=\"_blank\" rel=\"noopener\">office@suma-ev.de</a>",
    "faq.11.h"	=>	"Where did you get all these nice sayings?",
    "faq.11.b"	=>	"We find some in the web but we've got the most of them from Alexander Hammer. We don't provide them in english....",
    "faq.12.h"	=>	"How can I delete the search suggestions?",
    "faq.12.b"	=>	"This is provided by your webbrowser. Try to customize the history settings.",
    "faq.13.h"	=>	"What is about the privacy and how long / what do you store?",
    "faq.13.b.1"	=>	"The protection of private data is our general principle. Everything we do is subordinated to this principle. Therefore we do not work with Cookies, Session IDs or anything else. More exact information:  <a href=\"/datenschutz/\" target=\"_blank\" rel=\"noopener\">https://metager.de/en/datenschutz/</a>",
    "faq.13.b.2"	=>	"Besides: we do not store and we do not even know your IP-address (For the purpose of securing our servers against Hacking- and Bot-Attacks, we need to store these information for a short period of time. It will be then automatically deleted afterwards). We use serversided anonymization for the communication with the prompted search services. We think that searchengines work well without storing IP-addresses. What do we do additionally?",
    "faq.13.b.3"	=>	"You may wish to hide your IP-address generally. We provide a free proxyservice. Click \"Tools\" for more exact information:  ",
    "faq.13.b.4"	=>	"Please use the Tor-network or the MetaGer Tor-branch for advanced anonymization. Please click \"Tools\" for further information.",
    "faq.13.b.5"	=>	"Needless to say: we use the https protocoll at any time. All your queries are safe between your personal computer and the MetaGer servers.",
    "faq.14.h"	=>	"How can one match data to indviduals ?",
    "faq.14.b.1"	=>	"1.) This could be done by using cookies. For example a cookie can be set as a part of making an account. You give your data, a cookie is made out of it and is stored on your PC. Next time using the same service it will know you very well. This kind of data is managed by the webbrowser. It is easy to find and erase all cookies. You should do this routinely. ",
    "faq.14.b.2"	=>	"2.) The webproviders manage internet connections by assigning IP-addresses to individuals. This is ruled by law and is different in all countries.",
    "faq.14.b.3"	=>	"3.) The webbrowser sends a heap of data to a website, like the user agent, exact version numbers, the work invironment, the operating system and so on. Maybe there is a matching of data to individuals possible, too.",
    "faq.15.h"	=>	"How was MetaGer started, what is the story behind MetaGer?",
    "faq.15.b"	=>	"It was started in 1996. Take a look at the historically documented origin story here:  <a href=\"http://blog.suma-ev.de/node/207\" target=\"_blank\" rel=\"noopener\">http://blog.suma-ev.de/node/207</a>.",
    "faq.16.h"	=>	"Is it allowed to hyperlink MetaGer ?",
    "faq.16.b"	=>	"Yes, sure. You can do this as you like. This refers to all pages of our site. But: we would like it more if you would use our widget (for the improvement of your own website). See \"Tools\".",
    "faq.17.h"	=>	"How to add MetaGer as a standard search engine (using the plugin)",
    "faq.17.b.1"	=>	"A short instruction how to add the metager plugin to your webbrowser (includes deinstallation if necessary):",
    "faq.17.b.2"	=>	"<b>For the Firefox webbrowser:</b>",
    "faq.17.b.3"	=>	"1. Please choose \"Edit/Preferences\" from the menu and",
    "faq.17.b.4"	=>	"2. pick \"Search\".",
    "faq.17.b.5"	=>	"3. If there is an entry \"MetaGer\" in the below list then",
    "faq.17.b.6"	=>	"4. select this entry and",
    "faq.17.b.7"	=>	"5. click \"Remove\" on the right side below the list.",
    "faq.17.b.8"	=>	"6. Open the MetaGer startpage (https://metager.de/en) and",
    "faq.17.b.9"	=>	"7. click \"Add the MetaGer-Plugin\" below the searchfield. Please follow the given advices.",
    "faq.17.b.10"	=>	"Of course, you can use MetaGer without that plugin at any time. Just type \"metager.de\" into your browsers address bar.",
    "faq.18.h"	=>	"Why are the !bangs not opended directly?",
    "faq.18.b"	=>	"The !bang -\"redirections\" are part of our quicktips and they need an additional click. We had to decide between easy-to-use and keep-control-of-data. We find it necessary to show that the links are third party property (DuckDuckGo). So there is a two way protection: first we do not transfer your searchwords but only the !bang to DuckDuckGo. On the other hand the user confirms the !bang-target explicit. We don't have the ressources to maintain all this !bangs, we are sorry.",
    "faq.19.h"	=>	"Is it possible to chose the requested search engines by myself?",
    "faq.19.b.1"	=>	"Yes, you can build an own search focus.",
    "faq.19.b.2"	=>	"Here: <a href=hilfe#custom-focus-help>Help</a>",
    "faq.20.h"	=>	"Where can I find the search engines settings?",
    "faq.20.b"	=>	"See here: <a href=\"#custom-focus-faq\">\"Is it possible to chose the requested search engines by myself?\"</a>",
    "faq.21.h"	=>	"Why is MetaGer presenting the umlauts in a wrong way?"
];